﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Viewing Mitigating Controls of SOD Violations</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Viewing Mitigating Controls of SOD Violations</h1>
        <p>You can view the mitigating control details of an SOD violation using the <strong>SOD Violations</strong> workbench. After viewing the mitigating control details, you can change the mitigating control or delete it for the SOD violation.</p>
        <p>To view the mitigating controls of SOD violations, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to <strong>SOD &gt; SOD Violations.</strong></p>
            </li>
            <li>
                <p>You can view the mitigating controls of the SOD violations which is in the following status:<br /></p>
                <ul>
                    <li>
                        <p><strong>Risk Accepted</strong> -&#160;SOD violations which are risk accepted through mitigating control.</p>
                    </li>
                </ul>
            </li>
            <li>
                <p>Click <strong>Risk Accepted</strong> status type. The SOD violations appear based on the status.</p>
            </li>
            <li>
                <p>Click the <strong>i</strong> icon in-line with the risk code in the <strong>Mitigating Control</strong> column. It displays the mitigating control description and following details:</p>
                <p>
                    <img src="../Resources/Images/i icon mc.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                    <br />
                </p>
            </li>
            <li>
                <p>Click the relevant risk name in-line with the functions in the <strong>Risk Code</strong> column.&#160;</p>
            </li>
        </ol>
        <p>The value in the <strong>Risk Code</strong> column drill-downs to functions. You can view the mitigating control details with summary or detailed information of associated functions with the list of conflicting entitlements.</p>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">When you navigate to the Details page of a risk from the SOD Violations page, View Control option will be visible only if an analytics control is configured while creating a risk.</p>
        </div>
        <p>The following table displays the details of the columns in Summary view for non-SAP related functions.&#160;</p>
        <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
            <col class="TableStyle-Default-Table-Column-Column1" style="width: 270px;" />
            <col class="TableStyle-Default-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Default-Table-Head-Header1">
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Column</th>
                    <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Assigned Roles</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the assigned role.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Associated Role</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the associated role.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Entitlement&#160;</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the associated entitlement.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">System Name</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the relevant system name.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Endpoint</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the relevant endpoint name.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Account</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the account name.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                        <p class="table-text">Entitlement Type</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                        <p class="table-text">Displays the appropriate entitlement type.</p>
                    </td>
                </tr>
            </tbody>
        </table>
        <p class="auto-cursor-target">The following table displays the details of the columns in Detailed view for SAP related functions.&#160;</p>
        <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
            <col class="TableStyle-Default-Table-Column-Column1" />
            <col class="TableStyle-Default-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Default-Table-Head-Header1">
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Column</th>
                    <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Assigned Roles</p>
                    </td>
                    <td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the assigned role.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Associated Role</p>
                    </td>
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the associated role.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Entitlement&#160;</p>
                    </td>
                    <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the associated entitlement.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">System Name</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the relevant system name.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Endpoint</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the relevant endpoint name.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Account</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the account name.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Entitlement Type</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the appropriate entitlement type.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Object&#160;</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the appropriate object name.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Field</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the appropriate field name.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Value</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the appropriate value.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">First Used</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the appropriate entitlement first used date.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Last Used</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Displays the appropriate entitlement last used date.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                        <p class="table-text">Total Used</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                        <p class="table-text">Displays the total number of entitlement usage.</p>
                    </td>
                </tr>
            </tbody>
        </table>
        <p>The <strong style="background-color: rgb(255,255,255);">Mitigating Control</strong> details consists of the following:</p>
        <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
            <col class="TableStyle-Default-Table-Column-Column1" />
            <col class="TableStyle-Default-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Default-Table-Head-Header1">
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameters</th>
                    <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Name</p>
                        <p class="table-text">(read-only)</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">The name of the mitigating control appears.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Start Date</p>
                        <p class="table-text">(read-only)</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">The start date of the mitigating control appears.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">End Date</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">The end date of the mitigating control appears. You can change the end date using the calendar option.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1" colspan="2">
                        <p class="table-text"><strong>Action</strong>
                        </p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Change</p>
                    </td>
                    <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">To change the mitigating control of the SOD violation, perform the following steps:</p>
                        <ol>
                            <li>
                                <p class="table-text">Click <strong>Change</strong> to change the mitigating control&#160; for the SoD violation.</p>
                            </li>
                            <li>
                                <p class="table-text">The Select Mitigating Control dialog box appears. Select the required mitigating control</p>
                            </li>
                            <li>
                                <p class="table-text">After selecting the Mitigating Control, specify your comments on the added mitigating control in the Mitigating Control Comments box.</p>
                            </li>
                            <li>
                                <p class="table-text">In the <strong>State Date</strong> field, select the date from when the mitigating control is in place.</p>
                            </li>
                            <li>
                                <p class="table-text">In the <strong>End Date</strong> field, select the date until when the mitigating control is in place.&#160; &#160;</p>
                            </li>
                            <li>
                                <p class="table-text">Click <strong>Next</strong>.</p>
                            </li>
                        </ol>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Delete</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Click&#160; Delete to delete the mitigating control for the SOD violation.After selecting delete, a pop up window appears prompting you to confirm the deletion of the mitigating control.&#160;Specify your comments on deleting the mitigating control and click Yes to delete.</p>
                        <p class="table-text">
                            <img src="../Resources/Images/mc delete.png" style="width: 543px;height: 302px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                        </p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">&#160;</tr>
            </tbody>
        </table>
        <p>Depending upon the type of function, Summary/Detailed button are displayed in the details page of the function that are accessed from the SOD Violations page.</p>
        <p>If the Function Type is <strong>SAP</strong>, the details of the function page are displayed either in the Summary view or in the detailed view. Using the toggle bar as highlighted in the screenshot below, you can change the views accordingly.&#160;</p>
        <p>The following screenshot illustrates both the summary view and the detailed view of SAP functions.</p>
        <p>
            <img src="../Resources/Images/SAP both view.png" style="width: 819px;height: 397px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p>If the Function Type is <strong>non-SAP</strong>, the details of the Function page are displayed only in the Summary view.&#160;</p>
        <p>The following screenshot illustrates the summary view of non-SAP functions.</p>
        <p>
            <img src="../Resources/Images/non sap 1 view.png" style="width: 863px;height: 225px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
    </body>
</html>